Bug 997254 - RFE: TCP vs UDP information
RFE: TCP vs UDP information
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER3
: 6.2.0
Assigned To: gsheldon
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-15 01:50 EDT by Misha H. Ali
Modified: 2014-01-15 19:03 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-15 19:03:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2013-08-15 01:50:46 EDT
> • Criteria to choose between Unicast (TCP) and Multicast (UDP) communication
> protocol between Data Grid cluster nodes? 

Needs a topic comparing the two with usage scenarios.
Comment 3 gsheldon 2013-08-22 22:13:01 EDT
Topics on the QE Pad for review.
Comment 6 Misha H. Ali 2014-01-15 19:03:29 EST
The fix for this bug is now generally released and available here:

https://access.redhat.com/site/documentation/en-US/Red_Hat_JBoss_Data_Grid/6.2/index.html

Note You need to log in before you can comment on or make changes to this bug.